
MURATA(THAILAND)CO.,LTD. - Sales support #40

Install PTL System at OfficeMate Suvinthawong

07 Oct 2023 16:39 - Atchai Konthong

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 08 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 1.00 hour

Finish date:    

Description

Customer need to install PTL 600 set

History

#1 - 09 Oct 2023 08:38 - Ryo Nozaki

- Project changed from 3 to 42

#2 - 10 Oct 2023 23:26 - Atchai Konthong

- File BOQ_ OFM PTL Improvement ( Warehouse Suwinthawong ).pdf added

- Status changed from New to In Progress

- % Done changed from 0 to 10

Get Quote from SND team

#3 - 11 Oct 2023 13:08 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#4 - 18 Oct 2023 08:23 - Atchai Konthong

- File BOQ_ OFM PTL Improvement ( Warehouse Suwinthawong ) Rev.1 (1).pdf added

- Project changed from 42 to MURATA(THAILAND)CO.,LTD.

Wait SND team sent new Quotation for add price HUB and rack

#5 - 18 Oct 2023 21:04 - Ryo Nozaki

- Status changed from In Progress to New

- Assignee deleted (Atchai Konthong)

#6 - 18 Oct 2023 21:06 - Ryo Nozaki

- Status changed from New to In Progress

#7 - 18 Oct 2023 21:07 - Ryo Nozaki

- Assignee set to Nattapol Poeam

#8 - 19 Oct 2023 21:49 - Nattapol Poeam

- File BOQ_ OFM PTL Improvement ( Warehouse Suwinthawong ) Rev.2.pdf added

Quotation from SND Rev.2

#9 - 01 May 2024 15:25 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Files
20230831 OFM for AIOI.pdf 766 KB 07 Oct 2023 Atchai Konthong

BOQ_ OFM PTL Improvement ( Warehouse Suwinthawong ).pdf 254 KB 10 Oct 2023 Atchai Konthong

BOQ_ OFM PTL Improvement ( Warehouse Suwinthawong ) Rev.1 (1).pdf248 KB 18 Oct 2023 Atchai Konthong

BOQ_ OFM PTL Improvement ( Warehouse Suwinthawong ) Rev.2.pdf250 KB 19 Oct 2023 Nattapol Poeam
